* {
margin: 0;
padding: 0;
} 

a img {
  border: 0;
}











#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999; }

#overlay {
	position:fixed; 
	top:0;
	left:0;
	width:98%;
	height:100%;
	background:#000000;
	opacity:0.8;
	filter:alpha(opacity=50); 	z-index: 6; 
}

#modal {
	position:absolute;
	background:url(http://fallofsummer.fr/css/tint20.png) 0 0 repeat;

	border-radius:14px;
	padding:8px; z-index: 6; 
}





#close {
	position:absolute;
	background:url(../images/close.png) 0 0 no-repeat;
	width:24px;
	height:27px;
	display:block;
	text-indent:-9999px;
	top:-7px;
	right:-7px;
}

.clear{
	clear: both;
}

#popin{
	display: none;
	position: relative;
	width: 600px;
}






#content {
	border-radius:8px;

	padding:20px;
	
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif font-size:12px;
    border-radius:8px; color:#ffffff;
    background:#092e2a;

	position:relative; width:600px;
}


	#content .header{
		position: relative;
		left: 0;
		top: 0;
		text-align: center;
	}

	#content .wrapper{
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
	}

		#content .wrapper .left{
			float: left;
			position: relative;
			left: 0;
			top: 0;
			width: 600px;
			margin-right: 10px;
		}

			#content .wrapper .left h1{
				text-align: center;
			}

			#content .wrapper .left .content{
			}

		#content .wrapper .right{
			float: left;
			position: relative;
			left: 0;
			top: 0;
			width: 600px;
			padding-top: 20px;
		}

.titre-fiche { font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size:20px; color:#111111;
}